<?php

namespace App\Enums;

enum TipoConfiguracion: string
{
    case ARCHIVO = 'ARCHIVO';
    case NUMERO = 'NUMERO';
    case IMAGEN = 'IMAGEN';
    case TEXTO = 'TEXTO';
    case BOOL = 'BOOL';

}
